﻿.mailing-list-form {
    justify-content: center;
    align-items: center;
}

.mailing-list-form .mailing-list-wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    background-color: #f6f6f6;
    padding: 50px 60px;
    width: 100%;
    max-width: 920px;
}

    .mailing-list-form .mailing-list-wrap .title {
        font-size: 30px;
        font-family: Georgia inter;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .mailing-list-form .mailing-list-wrap .form-input[data-type=text], .mailing-list-form .mailing-list-wrap .form-input[data-type=email] {
        font-size: 18px;
    }

    .mailing-list-form .mailing-list-wrap .caption {
        font-size: 16px;
        font-family: PROXIMANOVA-REGULAR;
        margin-top: 20px;
    }

        .mailing-list-form .mailing-list-wrap .caption a {
            color: #005f86;
            text-decoration: none;
        }

@media only screen and (max-width: 675px) {
    .mailing-list-form .mailing-list-wrap {
        padding: 30px 18px;
    }
}


